2
Vote

Support older StyleCop versions

description

Since there are several "extensions" for StyleCop (StyleCop+, StyleCop for ReSharper, custom rules (http://blog.nerdbank.net/2008/09/notrailingwhitespace-stylecop-rule-and.html)) etc. it would be helpful to support all common StyleCop versions like:
  • 4.3.1.3
  • 4.3.2.1
  • 4.3.?.?
  • 4.4.0.?
     
    Don't forget legacy projects all around the world (e.g. Visual Studio 2005 is still in use).

comments

Biche wrote Jul 20, 2010 at 5:49 PM

The StyleCop version 4.4 does not support VS2005.

wrote Feb 13, 2013 at 12:47 AM